body{
	background-color:black;}
#allaround{
position:relative;
height:1500px;
	width:915px;
		background-color:#B0B0B7;
			margin: 0 auto}
#header{
height:200px;
	width:935px;
			
						
						}
#headerpic{
margin: 0 auto;
					border-bottom:2px solid #408080;}
					
				
#menycontainer{
height:30px;
	width:920px;
			margin-left:45px;
						margin-top:20px;
							padding-left:30px;
								padding-top:10px;
									
									}
a{ word-spacing:15px;
text-decoration:none;}

#bilder{
margin-left:70px;
		position:relative;
				margin-top:145px;
					word-spacing:20px;
					width:auto;}
														
								
#textcontainer{
height:1200px;
	width:920px;
			margin-left:-5px;
						margin-top:-125px;
						
						
						
						
						
					}

						
						
p{ margin-left:70px;
	margin-top:10px;
	font-size:20px;
	
	}
	

h2{
margin-left:215px;}			


				


